Hace unos días pusimos a disposición de la comunidad el .iso y los repositorios de slitaz 3.0. Tomando en cuenta que Puppy es otra minidistro de gran popularidad en nuestro país hoy les ofrecemos la versión 5.3.1.

Puppy 5.3.1 está basado en slackware

Puppy Linux es una distribución ligera y ultrarrapida de Linux, que se enfoca en la facilidad de  uso,  indicada  especialmente  para  darle  vida  a  computadoras  antiguas  y  con  pocos recursos,  contando  con  las  aplicaciones  necesarias  para  su  uso  cotidiano.  El  sistema completo se puede ejecutar desde la memoria RAM, permitiendo que el medio de arranque  (cd  o  pendrive)  pueda  ser  retirado  una  vez  que  el  sistema  operativo  ha comenzado.

La  nueva  versión Slacko  está  construida  a  partir  de  un  sistema  llamado Woof  que permite  crear  una  distribución Puppy Linux, desde los paquetes binarios de cualquier distribución linux. En este caso como su nombre indica, es una distribución que mantiene la compatibilidad  de  paquetes  con Slackware  13.37.  Algunas  de  sus  características  más relevantes son:

  • Utiliza la version de kernel 2.6.37
  • Solo precisa un mínimo 256 MB de RAM para funcionar (aunque podría hacerlo con menos)
  • GtkDialog,  un  programa  que  permite  scripts  en  bash  para  ejecutar  en  la  interfazgráfica. Una muestra de esto es Pmusic  y Pequalizer,  aplicaciones  pequeñas  para organizar y reproducir la colección de música Slacko  introduce  la  última  versión  de Frisbee  como  administrador  de  red  para conectar de forma inalámbrica.
  • Seamonkey  es  el  navegador  y  suite  de  correo  por  defecto,  pero    Firefox  Aurora, Chromium, Opera y Dillo también están disponibles.
  • Ultimas versiones de Abiword y Gnumeric.
  • Flash opcional, se ofrece como descarga si es necesario.
  • Transmission como cliente bittorrent.
  • Xchat como cliente IRC  y Geany como IDE.

Con esta, ya son tres las versiones principales de Puppy Linux:
1.  Lucid: Para los fans de Ubuntu, es la más conocida y esta basada en la versión 10.04.
2.  Wary: Diseñada para el soporte del hardware más antiguo.
3.  Slacko: Diseñada para ordenadores más nuevos (6 o 7 años de antiguedad), a partir de ahora se convierte en la recomendada para los recién llegados a Puppy.

Los interesados pueden descargarla desde este enlace